- {"dt": "2024-11-14T12:14:12.549816", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2024.05.dev0067"}
- {"dt": "2024-11-14T12:14:12.549904", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-14T12:14:12.549976", "lvl": "info", "msg": "Start time: 2024-11-14 12:14:12.549969+00:00 (UTC)"}
- {"dt": "2024-11-14T12:14:12.550067", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxsuite/plan/144/build_1/vmlinux.xz exists"}
- {"dt": "2024-11-14T12:14:12.550161", "lvl": "debug", "msg": "Validating that file:///home/anders/src/tuxtest-buildroot/builds/sparc64/images/rootfs.ext2.zst exists"}
- {"dt": "2024-11-14T12:14:12.564289", "lvl": "info", "msg": "qemu, installed at version: 8.2.4, host architecture: x86_64"}
- {"dt": "2024-11-14T12:14:12.564527", "lvl": "info", "msg": "validate duration: 0.01"}
- {"dt": "2024-11-14T12:14:12.564627", "lvl": "results", "msg": {"definition": "lava", "case": "validate", "result": "pass"}}
- {"dt": "2024-11-14T12:14:12.564787", "lvl": "info", "msg": "start: 1 deployimages (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:12.564893", "lvl": "debug", "msg": "start: 1.1 download-retry (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:12.564979", "lvl": "debug", "msg": "start: 1.1.1 file-download (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:12.565185", "lvl": "info", "msg": "downloading file:///home/anders/.cache/tuxsuite/plan/144/build_1/vmlinux.xz"}
- {"dt": "2024-11-14T12:14:12.565289", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1/deployimages-w7pqapo3/kernel/vmlinux"}
- {"dt": "2024-11-14T12:14:12.565347", "lvl": "debug", "msg": "total size: 4269492 (4\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.565405", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2024-11-14T12:14:12.565855", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.567351", "lvl": "debug", "msg": "progress   5\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.568330", "lvl": "debug", "msg": "progress  10\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.569114", "lvl": "debug", "msg": "progress  15\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.569982", "lvl": "debug", "msg": "progress  20\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.570734", "lvl": "debug", "msg": "progress  25\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.571602", "lvl": "debug", "msg": "progress  30\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.572353", "lvl": "debug", "msg": "progress  35\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.573209", "lvl": "debug", "msg": "progress  40\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.573959", "lvl": "debug", "msg": "progress  45\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.574967", "lvl": "debug", "msg": "progress  50\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.575711", "lvl": "debug", "msg": "progress  55\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.576572", "lvl": "debug", "msg": "progress  60\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.577331", "lvl": "debug", "msg": "progress  65\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.578230", "lvl": "debug", "msg": "progress  70\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.579017", "lvl": "debug", "msg": "progress  75\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.579869", "lvl": "debug", "msg": "progress  80\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.580605", "lvl": "debug", "msg": "progress  85\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.581499", "lvl": "debug", "msg": "progress  90\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.582227", "lvl": "debug", "msg": "progress  95\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.583019", "lvl": "debug", "msg": "progress 100\u202F% (4\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.696400", "lvl": "info", "msg": "4\u202FMB downloaded in 0.13\u202Fs (31.07\u202FMB/s)"}
- {"dt": "2024-11-14T12:14:12.696624", "lvl": "debug", "msg": "end: 1.1.1 file-download (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T12:14:12.696682", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "file-download", "level": "1.1.1", "duration": "0.13", "result": "pass", "extra": {"label": "kernel", "size": ! "4269492", "md5sum": "f28244c5e345c74aaa962e0b10e4525d", "sha256sum": "a6875e270198864320b054f3b3b9a94d5ca324663d5c13e11ef669a7d4361052", "sha512sum": "2db1d507222331d9eaa9bf90dd91f20d1ffb4e924a1d5547641caf7ce65894ba330b42d6f2619ed000061987be31bbe1e585cf4d1006f09ff7b4fe180ed4a094"}}}
- {"dt": "2024-11-14T12:14:12.696799", "lvl": "debug", "msg": "end: 1.1 download-retry (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T12:14:12.696863", "lvl": "debug", "msg": "start: 1.2 download-retry (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:12.696928", "lvl": "debug", "msg": "start: 1.2.1 file-download (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:12.697149", "lvl": "info", "msg": "downloading file:///home/anders/src/tuxtest-buildroot/builds/sparc64/images/rootfs.ext2.zst"}
- {"dt": "2024-11-14T12:14:12.697216", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1/deployimages-w7pqapo3/rootfs/rootfs.ext2"}
- {"dt": "2024-11-14T12:14:12.697268", "lvl": "debug", "msg": "total size: 68772662 (65\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.697320", "lvl": "info", "msg": "Using unzstd to decompress zstd"}
- {"dt": "2024-11-14T12:14:12.705809", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.723001", "lvl": "debug", "msg": "progress   5\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.734965", "lvl": "debug", "msg": "progress  10\u202F% (6\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.753577", "lvl": "debug", "msg": "progress  15\u202F% (9\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.776261", "lvl": "debug", "msg": "progress  20\u202F% (13\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.794675", "lvl": "debug", "msg": "progress  25\u202F% (16\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.813238", "lvl": "debug", "msg": "progress  30\u202F% (19\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.832070", "lvl": "debug", "msg": "progress  35\u202F% (22\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.849918", "lvl": "debug", "msg": "progress  40\u202F% (26\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.869013", "lvl": "debug", "msg": "progress  45\u202F% (29\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.887828", "lvl": "debug", "msg": "progress  50\u202F% (32\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.905769", "lvl": "debug", "msg": "progress  55\u202F% (36\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.924184", "lvl": "debug", "msg": "progress  60\u202F% (39\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.947276", "lvl": "debug", "msg": "progress  65\u202F% (42\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.960672", "lvl": "debug", "msg": "progress  70\u202F% (45\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.972848", "lvl": "debug", "msg": "progress  75\u202F% (49\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.984260", "lvl": "debug", "msg": "progress  80\u202F% (52\u202FMB)"}
- {"dt": "2024-11-14T12:14:12.995632", "lvl": "debug", "msg": "progress  85\u202F% (55\u202FMB)"}
- {"dt": "2024-11-14T12:14:13.021788", "lvl": "debug", "msg": "progress  90\u202F% (59\u202FMB)"}
- {"dt": "2024-11-14T12:14:13.033848", "lvl": "debug", "msg": "progress  95\u202F% (62\u202FMB)"}
- {"dt": "2024-11-14T12:14:13.045146", "lvl": "debug", "msg": "progress 100\u202F% (65\u202FMB)"}
- {"dt": "2024-11-14T12:14:13.265657", "lvl": "info", "msg": "65\u202FMB downloaded in 0.57\u202Fs (115.39\u202FMB/s)"}
- {"dt": "2024-11-14T12:14:13.265883", "lvl": "debug", "msg": "end: 1.2.1 file-download (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T12:14:13.265942", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "file-download", "level": "1.2.1", "duration": "0.57", "result": "pass", "extra": {"label": "rootfs", "size": ! "68772662", "md5sum": "983e7e4a16b3396d6159785634e6d1c7", "sha256sum": "d23821fb969c484cc7cdaa0989df6d379d992007117c78857775ba50edc0bfd5", "sha512sum": "63e3fbf998a7a0951d40bacc288f9cfe81fc29e0b6c6391de7bd8dd1e7b9732ad3bcc3850342362335bd30fd97f93c06d2a8c8cfc6260e8bbaacdc8b47696fdf"}}}
- {"dt": "2024-11-14T12:14:13.266057", "lvl": "debug", "msg": "end: 1.2 download-retry (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T12:14:13.266118", "lvl": "info", "msg": "end: 1 deployimages (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T12:14:13.266181", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T12:14:13.266241", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T12:14:13.266297", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T12:14:13.266492", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-sparc64 -machine sun4u -nographic -nic none -m 4G -monitor none -no-reboot  -kernel /var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1/deployimages-w7pqapo3/kernel/vmlinux -append \"console=ttyS0,115200 rootwait root=/dev/sda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon\" -drive file=/var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1/deployimages-w7pqapo3/rootfs/rootfs.ext2,if=ide,format=raw"}
- {"dt": "2024-11-14T12:14:13.270096", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2024-11-14T12:14:13.270481", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T12:14:13.270591", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "execute-qemu", "level": "2.1.1", "duration": "0.00", "result": "pass", "extra": {"qemu_version": "8.2.4", "host_arch": "x86_64", "job_arch": "sparc64"}}}
- {"dt": "2024-11-14T12:14:13.270791", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T12:14:13.270905", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T12:14:13.271013", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2024-11-14T12:14:13.271110", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:15:00)"}
- {"dt": "2024-11-14T12:14:13.306568", "lvl": "target", "msg": "OpenBIOS for Sparc64"}
- {"dt": "2024-11-14T12:14:14.280551", "lvl": "target", "msg": "Configuration device id QEMU version 1 machine id 0"}
- {"dt": "2024-11-14T12:14:14.280794", "lvl": "target", "msg": "kernel phys 404000 virt 40004000 size 0x13d3a88"}
- {"dt": "2024-11-14T12:14:14.281117", "lvl": "target", "msg": "kernel cmdline console=ttyS0,115200 rootwait root=/dev/sda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon"}
- {"dt": "2024-11-14T12:14:14.300470", "lvl": "target", "msg": "CPUs: 1 x SUNW,UltraSPARC-IIi"}
- {"dt": "2024-11-14T12:14:14.300583", "lvl": "target", "msg": "UUID: 00000000-0000-0000-0000-000000000000"}
- {"dt": "2024-11-14T12:14:14.421826", "lvl": "target", "msg": "Welcome to OpenBIOS v1.1 built on May 20 2024 13:14"}
- {"dt": "2024-11-14T12:14:14.424073", "lvl": "target", "msg": "  Type 'help' for detailed information"}
- {"dt": "2024-11-14T12:14:14.429015", "lvl": "target", "msg": "[sparc64] Kernel already loaded"}
- {"dt": "2024-11-14T12:14:14.439822", "lvl": "target", "msg": "\r"}
- {"dt": "2024-11-14T12:14:14.487987", "lvl": "target", "msg": "[    0.000509] PROMLIB: Sun IEEE Boot Prom 'OBP 3.10.24 1999/01/01 01:01'\r"}
- {"dt": "2024-11-14T12:14:14.488483", "lvl": "target", "msg": "[    0.001414] PROMLIB: Root node compatible: sun4u\r"}
- {"dt": "2024-11-14T12:14:14.489006", "lvl": "target", "msg": "[    0.002414] Linux version 6.12.0-rc7 (tuxmake@tuxmake) (sparc64-linux-gnu-gcc (Debian 13.3.0-5) 13.3.0, GNU ld (GNU Binutils for Debian) 2.43.1) #1 SMP @1731277175\r"}
- {"dt": "2024-11-14T12:14:14.489274", "lvl": "debug", "msg": "start: 2.2.1 login-action (timeout 00:14:59) [common]"}
- {"dt": "2024-11-14T12:14:14.489350", "lvl": "debug", "msg": "Setting prompt string to []"}
- {"dt": "2024-11-14T12:14:14.489421", "lvl": "debug", "msg": "Setting prompt string to ['-\\\\[ cut here \\\\]', 'Unhandled fault', 'BUG: KCSAN:', 'BUG: KASAN:', 'BUG: KFENCE:', 'Oops(?: -|:)', 'WARNING:', '(kernel BUG at|BUG:)', 'invalid opcode:', 'Kernel panic - not syncing']"}
- {"dt": "2024-11-14T12:14:14.489486", "lvl": "debug", "msg": "Using line separator: #'\\n'#"}
- {"dt": "2024-11-14T12:14:14.489536", "lvl": "info", "msg": "Waiting for the login prompt"}
- {"dt": "2024-11-14T12:14:14.489590", "lvl": "info", "msg": "Parsing kernel messages"}
- {"dt": "2024-11-14T12:14:14.489636", "lvl": "debug", "msg": ["-\\[ cut here \\]", "Unhandled fault", "BUG: KCSAN:", "BUG: KASAN:", "BUG: KFENCE:", "Oops(?: -|:)", "WARNING:", "(kernel BUG at|BUG:)", "invalid opcode:", "Kernel panic - not syncing", "root@(.*):[/~]#", "login:", "Login incorrect"]}
- {"dt": "2024-11-14T12:14:14.489728", "lvl": "debug", "msg": "[login-action] Waiting for messages, (timeout 00:14:59)"}
- {"dt": "2024-11-14T12:14:14.489781", "lvl": "debug", "msg": "Waiting using forced prompt support (timeout 00:07:29)"}
- {"dt": "2024-11-14T12:14:14.490181", "lvl": "target", "msg": "[    0.005401] printk: legacy bootconsole [earlyprom0] enabled\r"}
- {"dt": "2024-11-14T12:14:14.490233", "lvl": "target", "msg": "[    0.008575] ARCH: SUN4U\r"}
- {"dt": "2024-11-14T12:14:14.491639", "lvl": "target", "msg": "[    0.010027] Ethernet address: 52:54:00:12:34:56\r"}
- {"dt": "2024-11-14T12:14:14.494045", "lvl": "target", "msg": "[    0.012478] MM: PAGE_OFFSET is 0xfffff80000000000 (max_phys_bits == 40)\r"}
- {"dt": "2024-11-14T12:14:14.494499", "lvl": "target", "msg": "[    0.013072] MM: VMALLOC [0x0000000100000000 --> 0x0000060000000000]\r"}
- {"dt": "2024-11-14T12:14:14.494939", "lvl": "target", "msg": "[    0.013538] MM: VMEMMAP [0x0000060000000000 --> 0x00000c0000000000]\r"}
- {"dt": "2024-11-14T12:14:14.504061", "lvl": "target", "msg": "[    0.022585] Kernel: Using 5 locked TLB entries for main kernel image.\r"}
- {"dt": "2024-11-14T12:14:14.508823", "lvl": "target", "msg": "[    0.023107] Remapping the kernel... \r"}
- {"dt": "2024-11-14T12:14:14.509091", "lvl": "target", "msg": "[    0.027389] done.\r"}
- {"dt": "2024-11-14T12:14:15.008744", "lvl": "target", "msg": "[    0.527179] OF stdout device is: /pci@1fe,0/pci@1,1/ebus@1/su\r"}
- {"dt": "2024-11-14T12:14:15.009066", "lvl": "target", "msg": "[    0.527648] PROM: Built device tree with 58234 bytes of memory.\r"}
- {"dt": "2024-11-14T12:14:15.010455", "lvl": "target", "msg": "[    0.529020] Top of RAM: 0xffe80000, Total RAM: 0xffe80000\r"}
- {"dt": "2024-11-14T12:14:15.010799", "lvl": "target", "msg": "[    0.529462] Memory hole size: 0MB\r"}
- {"dt": "2024-11-14T12:14:15.011537", "lvl": "target", "msg": "[    0.530043] NODE_DATA(0) allocated [mem 0xffe626c0-0xffe63cbf]\r"}
- {"dt": "2024-11-14T12:14:15.015232", "lvl": "target", "msg": "[    0.533787] Allocated 16384 bytes for kernel page tables.\r"}
- {"dt": "2024-11-14T12:14:15.016148", "lvl": "target", "msg": "[    0.534693] Zone ranges:\r"}
- {"dt": "2024-11-14T12:14:15.016887", "lvl": "target", "msg": "[    0.535068]   Normal   [mem 0x0000000000000000-0x00000000ffe7ffff]\r"}
- {"dt": "2024-11-14T12:14:15.017360", "lvl": "target", "msg": "[    0.535943] Movable zone start for each node\r"}
- {"dt": "2024-11-14T12:14:15.017691", "lvl": "target", "msg": "[    0.536361] Early memory node ranges\r"}
- {"dt": "2024-11-14T12:14:15.018167", "lvl": "target", "msg": "[    0.536747]   node   0: [mem 0x0000000000000000-0x00000000ffe7ffff]\r"}
- {"dt": "2024-11-14T12:14:15.018895", "lvl": "target", "msg": "[    0.537464] Initmem setup node 0 [mem 0x0000000000000000-0x00000000ffe7ffff]\r"}
- {"dt": "2024-11-14T12:14:15.019879", "lvl": "target", "msg": "[    0.538457] Initmem setup node 1 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.020407", "lvl": "target", "msg": "[    0.538977] Initmem setup node 2 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.020804", "lvl": "target", "msg": "[    0.539458] Initmem setup node 3 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.021360", "lvl": "target", "msg": "[    0.539928] Initmem setup node 4 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.021745", "lvl": "target", "msg": "[    0.540396] Initmem setup node 5 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.022281", "lvl": "target", "msg": "[    0.540874] Initmem setup node 6 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.022741", "lvl": "target", "msg": "[    0.541334] Initmem setup node 7 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.023198", "lvl": "target", "msg": "[    0.541792] Initmem setup node 8 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.023660", "lvl": "target", "msg": "[    0.542253] Initmem setup node 9 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.024123", "lvl": "target", "msg": "[    0.542708] Initmem setup node 10 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.024605", "lvl": "target", "msg": "[    0.543199] Initmem setup node 11 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.025092", "lvl": "target", "msg": "[    0.543685] Initmem setup node 12 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.025583", "lvl": "target", "msg": "[    0.544144] Initmem setup node 13 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.025942", "lvl": "target", "msg": "[    0.544610] Initmem setup node 14 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.026502", "lvl": "target", "msg": "[    0.545063] Initmem setup node 15 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.026846", "lvl": "target", "msg": "[    0.545515] Initmem setup node 16 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.027386", "lvl": "target", "msg": "[    0.545975] Initmem setup node 17 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.027850", "lvl": "target", "msg": "[    0.546438] Initmem setup node 18 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.028323", "lvl": "target", "msg": "[    0.546910] Initmem setup node 19 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.028793", "lvl": "target", "msg": "[    0.547381] Initmem setup node 20 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.029241", "lvl": "target", "msg": "[    0.547856] Initmem setup node 21 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.029739", "lvl": "target", "msg": "[    0.548325] Initmem setup node 22 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.030215", "lvl": "target", "msg": "[    0.548797] Initmem setup node 23 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.030669", "lvl": "target", "msg": "[    0.549255] Initmem setup node 24 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.031144", "lvl": "target", "msg": "[    0.549732] Initmem setup node 25 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.031625", "lvl": "target", "msg": "[    0.550214] Initmem setup node 26 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.032105", "lvl": "target", "msg": "[    0.550693] Initmem setup node 27 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.032572", "lvl": "target", "msg": "[    0.551158] Initmem setup node 28 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.033038", "lvl": "target", "msg": "[    0.551625] Initmem setup node 29 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.033512", "lvl": "target", "msg": "[    0.552093] Initmem setup node 30 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.033980", "lvl": "target", "msg": "[    0.552562] Initmem setup node 31 as memoryless\r"}
- {"dt": "2024-11-14T12:14:15.049176", "lvl": "target", "msg": "[    0.567571] On node 0, zone Normal: 192 pages in unavailable ranges\r"}
- {"dt": "2024-11-14T12:14:15.049448", "lvl": "target", "msg": "[    0.568135] Booting Linux...\r"}
- {"dt": "2024-11-14T12:14:15.050168", "lvl": "target", "msg": "[    0.568586] CPU CAPS: [flush,stbar,swap,muldiv,v9,mul32,div32,v8plus]\r"}
- {"dt": "2024-11-14T12:14:15.050637", "lvl": "target", "msg": "[    0.569185] CPU CAPS: [vis]\r"}
- {"dt": "2024-11-14T12:14:15.053826", "lvl": "target", "msg": "[    0.572319] percpu: Embedded 18 pages/cpu s106584 r8192 d32680 u4194304\r"}
- {"dt": "2024-11-14T12:14:15.055043", "lvl": "target", "msg": "[    0.573547] pcpu-alloc: s106584 r8192 d32680 u4194304 alloc=1*4194304\r"}
- {"dt": "2024-11-14T12:14:15.055631", "lvl": "target", "msg": "[    0.574037] pcpu-alloc: [0] 0 \r"}
- {"dt": "2024-11-14T12:14:15.058518", "lvl": "target", "msg": "[    0.576893] Kernel command line: console=ttyS0,115200 rootwait root=/dev/sda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon\r"}
- {"dt": "2024-11-14T12:14:15.060047", "lvl": "target", "msg": "<5>[    0.578554] Unknown kernel command line parameters \"verbose earlycon\", will be passed to user space.\r"}
- {"dt": "2024-11-14T12:14:15.062441", "lvl": "target", "msg": "<6>[    0.580976] Dentry cache hash table entries: 524288 (order: 9, 4194304 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.063555", "lvl": "target", "msg": "<6>[    0.582082] Inode-cache hash table entries: 262144 (order: 8, 2097152 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.063968", "lvl": "target", "msg": "<5>[    0.582631] Sorting __ex_table...\r"}
- {"dt": "2024-11-14T12:14:15.066262", "lvl": "target", "msg": "<6>[    0.584057] Fallback order for Node 0: 0 \r"}
- {"dt": "2024-11-14T12:14:15.066589", "lvl": "target", "msg": "<6>[    0.584325] Fallback order for Node 1: 0 \r"}
- {"dt": "2024-11-14T12:14:15.066879", "lvl": "target", "msg": "<6>[    0.584338] Fallback order for Node 2: 0 \r"}
- {"dt": "2024-11-14T12:14:15.067211", "lvl": "target", "msg": "<6>[    0.584348] Fallback order for Node 3: 0 \r"}
- {"dt": "2024-11-14T12:14:15.067550", "lvl": "target", "msg": "<6>[    0.584356] Fallback order for Node 4: 0 \r"}
- {"dt": "2024-11-14T12:14:15.067894", "lvl": "target", "msg": "<6>[    0.584365] Fallback order for Node 5: 0 \r"}
- {"dt": "2024-11-14T12:14:15.068265", "lvl": "target", "msg": "<6>[    0.584374] Fallback order for Node 6: 0 \r"}
- {"dt": "2024-11-14T12:14:15.068618", "lvl": "target", "msg": "<6>[    0.584383] Fallback order for Node 7: 0 \r"}
- {"dt": "2024-11-14T12:14:15.068952", "lvl": "target", "msg": "<6>[    0.584391] Fallback order for Node 8: 0 \r"}
- {"dt": "2024-11-14T12:14:15.069299", "lvl": "target", "msg": "<6>[    0.584400] Fallback order for Node 9: 0 \r"}
- {"dt": "2024-11-14T12:14:15.069638", "lvl": "target", "msg": "<6>[    0.584409] Fallback order for Node 10: 0 \r"}
- {"dt": "2024-11-14T12:14:15.070006", "lvl": "target", "msg": "<6>[    0.584419] Fallback order for Node 11: 0 \r"}
- {"dt": "2024-11-14T12:14:15.070324", "lvl": "target", "msg": "<6>[    0.584428] Fallback order for Node 12: 0 \r"}
- {"dt": "2024-11-14T12:14:15.070662", "lvl": "target", "msg": "<6>[    0.584438] Fallback order for Node 13: 0 \r"}
- {"dt": "2024-11-14T12:14:15.071004", "lvl": "target", "msg": "<6>[    0.584447] Fallback order for Node 14: 0 \r"}
- {"dt": "2024-11-14T12:14:15.071344", "lvl": "target", "msg": "<6>[    0.584457] Fallback order for Node 15: 0 \r"}
- {"dt": "2024-11-14T12:14:15.071682", "lvl": "target", "msg": "<6>[    0.584466] Fallback order for Node 16: 0 \r"}
- {"dt": "2024-11-14T12:14:15.072024", "lvl": "target", "msg": "<6>[    0.584475] Fallback order for Node 17: 0 \r"}
- {"dt": "2024-11-14T12:14:15.072359", "lvl": "target", "msg": "<6>[    0.584484] Fallback order for Node 18: 0 \r"}
- {"dt": "2024-11-14T12:14:15.072696", "lvl": "target", "msg": "<6>[    0.584493] Fallback order for Node 19: 0 \r"}
- {"dt": "2024-11-14T12:14:15.073037", "lvl": "target", "msg": "<6>[    0.584503] Fallback order for Node 20: 0 \r"}
- {"dt": "2024-11-14T12:14:15.073479", "lvl": "target", "msg": "<6>[    0.584512] Fallback order for Node 21: 0 \r"}
- {"dt": "2024-11-14T12:14:15.073733", "lvl": "target", "msg": "<6>[    0.584521] Fallback order for Node 22: 0 \r"}
- {"dt": "2024-11-14T12:14:15.074069", "lvl": "target", "msg": "<6>[    0.584530] Fallback order for Node 23: 0 \r"}
- {"dt": "2024-11-14T12:14:15.074425", "lvl": "target", "msg": "<6>[    0.584539] Fallback order for Node 24: 0 \r"}
- {"dt": "2024-11-14T12:14:15.074770", "lvl": "target", "msg": "<6>[    0.584549] Fallback order for Node 25: 0 \r"}
- {"dt": "2024-11-14T12:14:15.075109", "lvl": "target", "msg": "<6>[    0.584558] Fallback order for Node 26: 0 \r"}
- {"dt": "2024-11-14T12:14:15.075449", "lvl": "target", "msg": "<6>[    0.584567] Fallback order for Node 27: 0 \r"}
- {"dt": "2024-11-14T12:14:15.075787", "lvl": "target", "msg": "<6>[    0.584576] Fallback order for Node 28: 0 \r"}
- {"dt": "2024-11-14T12:14:15.076283", "lvl": "target", "msg": "<6>[    0.584585] Fallback order for Node 29: 0 \r"}
- {"dt": "2024-11-14T12:14:15.076546", "lvl": "target", "msg": "<6>[    0.584595] Fallback order for Node 30: 0 \r"}
- {"dt": "2024-11-14T12:14:15.076819", "lvl": "target", "msg": "<6>[    0.584604] Fallback order for Node 31: 0 \r"}
- {"dt": "2024-11-14T12:14:15.077242", "lvl": "target", "msg": "<6>[    0.584794] Built 1 zonelists, mobility grouping on.  Total pages: 524096\r"}
- {"dt": "2024-11-14T12:14:15.077722", "lvl": "target", "msg": "<6>[    0.596286] Policy zone: Normal\r"}
- {"dt": "2024-11-14T12:14:15.078295", "lvl": "target", "msg": "<6>[    0.596847] mem auto-init: stack:all(zero), heap alloc:off, heap free:off\r"}
- {"dt": "2024-11-14T12:14:15.089843", "lvl": "target", "msg": "<6>[    0.608352] SLUB: HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=32\r"}
- {"dt": "2024-11-14T12:14:15.093514", "lvl": "target", "msg": "<6>[    0.612017] trace event string verifier disabled\r"}
- {"dt": "2024-11-14T12:14:15.099406", "lvl": "target", "msg": "<6>[    0.617935] rcu: Hierarchical RCU implementation.\r"}
- {"dt": "2024-11-14T12:14:15.099721", "lvl": "target", "msg": "<6>[    0.618323] rcu: \tRCU event tracing is enabled.\r"}
- {"dt": "2024-11-14T12:14:15.100146", "lvl": "target", "msg": "<6>[    0.618725] rcu: \tRCU restricting CPUs from NR_CPUS=4096 to nr_cpu_ids=1.\r"}
- {"dt": "2024-11-14T12:14:15.100859", "lvl": "target", "msg": "<6>[    0.619401] rcu: RCU calculated value of scheduler-enlistment delay is 10 jiffies.\r"}
- {"dt": "2024-11-14T12:14:15.101340", "lvl": "target", "msg": "<6>[    0.619905] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=1\r"}
- {"dt": "2024-11-14T12:14:15.107425", "lvl": "target", "msg": "<6>[    0.625946] NR_IRQS: 2048, nr_irqs: 2048, preallocated irqs: 1\r"}
- {"dt": "2024-11-14T12:14:15.108727", "lvl": "target", "msg": "<6>[    0.627281] rcu: srcu_init: Setting srcu_struct sizes based on contention.\r"}
- {"dt": "2024-11-14T12:14:15.110161", "lvl": "target", "msg": "<6>[    0.628628] clocksource: tick: mask: 0xffffffffffffffff max_cycles: 0x171024e7e0, max_idle_ns: 440795205315 ns\r"}
- {"dt": "2024-11-14T12:14:15.110721", "lvl": "target", "msg": "<4>[    0.629283] clocksource: mult[a000000] shift[24]\r"}
- {"dt": "2024-11-14T12:14:15.111183", "lvl": "target", "msg": "<4>[    0.629753] clockevent: mult[1999999a] shift[32]\r"}
- {"dt": "2024-11-14T12:14:15.114826", "lvl": "target", "msg": "<6>[    0.633280] Console: colour dummy device 80x25\r"}
- {"dt": "2024-11-14T12:14:15.264566", "lvl": "target", "msg": "<6>[    0.782905] Calibrating delay using timer specific routine.. 201.14 BogoMIPS (lpj=1005737)\r"}
- {"dt": "2024-11-14T12:14:15.264968", "lvl": "target", "msg": "<6>[    0.783566] pid_max: default: 32768 minimum: 301\r"}
- {"dt": "2024-11-14T12:14:15.267541", "lvl": "target", "msg": "<6>[    0.786019] Mount-cache hash table entries: 8192 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.267979", "lvl": "target", "msg": "<6>[    0.786546] Mountpoint-cache hash table entries: 8192 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.319237", "lvl": "target", "msg": "<6>[    0.834944] rcu: Hierarchical SRCU implementation.\r"}
- {"dt": "2024-11-14T12:14:15.320253", "lvl": "target", "msg": "<6>[    0.838775] rcu: \tMax phase no-delay instances is 1000.\r"}
- {"dt": "2024-11-14T12:14:15.324122", "lvl": "target", "msg": "<6>[    0.842630] smp: Bringing up secondary CPUs ...\r"}
- {"dt": "2024-11-14T12:14:15.325064", "lvl": "target", "msg": "<6>[    0.843573] smp: Brought up 1 node, 1 CPU\r"}
- {"dt": "2024-11-14T12:14:15.332693", "lvl": "target", "msg": "<6>[    0.850962] Memory: 4130280K/4192768K available (7752K kernel code, 7964K rwdata, 2064K rodata, 464K init, 2006K bss, 59864K reserved, 0K cma-reserved)\r"}
- {"dt": "2024-11-14T12:14:15.344814", "lvl": "target", "msg": "<6>[    0.863329] devtmpfs: initialized\r"}
- {"dt": "2024-11-14T12:14:15.353965", "lvl": "target", "msg": "<6>[    0.872058] Performance events: No support for PMU type 'ultra12'\r"}
- {"dt": "2024-11-14T12:14:15.355759", "lvl": "target", "msg": "<6>[    0.874134] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns\r"}
- {"dt": "2024-11-14T12:14:15.356688", "lvl": "target", "msg": "<6>[    0.875210] futex hash table entries: 256 (order: 1, 16384 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.363867", "lvl": "target", "msg": "<6>[    0.882378] NET: Registered PF_NETLINK/PF_ROUTE protocol family\r"}
- {"dt": "2024-11-14T12:14:15.382060", "lvl": "target", "msg": "<4>[    0.900269] pci@1f,0: PCI IO [io  0x1fe02000000-0x1fe02ffffff] offset 1fe02000000\r"}
- {"dt": "2024-11-14T12:14:15.382554", "lvl": "target", "msg": "<4>[    0.901043] pci@1f,0: PCI MEM [mem 0x1ff00000000-0x1ffefffffff] offset 1ff00000000\r"}
- {"dt": "2024-11-14T12:14:15.383190", "lvl": "target", "msg": "<6>[    0.901722] pci@1f,0: SABRE PCI Bus Module ver[0:0]\r"}
- {"dt": "2024-11-14T12:14:15.383549", "lvl": "target", "msg": "<4>[    0.902161] PCI: Scanning PBM /pci@1f,0\r"}
- {"dt": "2024-11-14T12:14:15.387133", "lvl": "target", "msg": "<6>[    0.905591] sabre ffe2e480: PCI host bridge to bus 0000:00\r"}
- {"dt": "2024-11-14T12:14:15.387591", "lvl": "target", "msg": "<4>[    0.906169] pci_bus 0000:00: Unknown NUMA node; performance will be reduced\r"}
- {"dt": "2024-11-14T12:14:15.388388", "lvl": "target", "msg": "<6>[    0.906853] pci_bus 0000:00: root bus resource [io  0x1fe02000000-0x1fe02ffffff] (bus address [0x0000-0xffffff])\r"}
- {"dt": "2024-11-14T12:14:15.388967", "lvl": "target", "msg": "<6>[    0.907459] pci_bus 0000:00: root bus resource [mem 0x1ff00000000-0x1ffefffffff] (bus address [0x00000000-0xefffffff])\r"}
- {"dt": "2024-11-14T12:14:15.389675", "lvl": "target", "msg": "<6>[    0.908117] pci_bus 0000:00: root bus resource [bus 00-02]\r"}
- {"dt": "2024-11-14T12:14:15.390860", "lvl": "target", "msg": "<6>[    0.909402] pci 0000:00:01.1: [108e:5000] type 01 class 0x060400\r"}
- {"dt": "2024-11-14T12:14:15.393529", "lvl": "target", "msg": "<6>[    0.912034] pci_bus 0000:01: extended config space not accessible\r"}
- {"dt": "2024-11-14T12:14:15.394631", "lvl": "target", "msg": "<6>[    0.913184] pci 0000:01:01.0: [108e:1000] type 00 class 0x068000\r"}
- {"dt": "2024-11-14T12:14:15.395124", "lvl": "target", "msg": "<6>[    0.913678] pci 0000:01:01.0: reg 0x10: [mem 0x1ff20000000-0x1ff20ffffff]\r"}
- {"dt": "2024-11-14T12:14:15.395603", "lvl": "target", "msg": "<6>[    0.914159] pci 0000:01:01.0: reg 0x14: [io  0x1fe02000000-0x1fe02007fff]\r"}
- {"dt": "2024-11-14T12:14:15.396678", "lvl": "target", "msg": "<6>[    0.915027] pci 0000:01:02.0: [1234:1111] type 00 class 0x030000\r"}
- {"dt": "2024-11-14T12:14:15.397525", "lvl": "target", "msg": "<6>[    0.915945] pci 0000:01:02.0: reg 0x10: [mem 0x1ff21000000-0x1ff21ffffff pref]\r"}
- {"dt": "2024-11-14T12:14:15.397863", "lvl": "target", "msg": "<6>[    0.916453] pci 0000:01:02.0: reg 0x18: [mem 0x1ff22000000-0x1ff22000fff]\r"}
- {"dt": "2024-11-14T12:14:15.398738", "lvl": "target", "msg": "<6>[    0.917269] pci 0000:01:03.0: [1095:0646] type 00 class 0x01018f\r"}
- {"dt": "2024-11-14T12:14:15.399139", "lvl": "target", "msg": "<6>[    0.917730] pci 0000:01:03.0: reg 0x10: [io  0x1fe02008000-0x1fe02008007]\r"}
- {"dt": "2024-11-14T12:14:15.399573", "lvl": "target", "msg": "<6>[    0.918161] pci 0000:01:03.0: reg 0x14: [io  0x1fe02008080-0x1fe02008083]\r"}
- {"dt": "2024-11-14T12:14:15.400012", "lvl": "target", "msg": "<6>[    0.918596] pci 0000:01:03.0: reg 0x18: [io  0x1fe02008100-0x1fe02008107]\r"}
- {"dt": "2024-11-14T12:14:15.400437", "lvl": "target", "msg": "<6>[    0.919033] pci 0000:01:03.0: reg 0x1c: [io  0x1fe02008180-0x1fe02008183]\r"}
- {"dt": "2024-11-14T12:14:15.400856", "lvl": "target", "msg": "<6>[    0.919459] pci 0000:01:03.0: reg 0x20: [io  0x1fe02008200-0x1fe0200820f]\r"}
- {"dt": "2024-11-14T12:14:15.401589", "lvl": "target", "msg": "<6>[    0.920126] pci 0000:00:01.0: [108e:5000] type 01 class 0x060400\r"}
- {"dt": "2024-11-14T12:14:15.402343", "lvl": "target", "msg": "<6>[    0.920889] pci_bus 0000:02: extended config space not accessible\r"}
- {"dt": "2024-11-14T12:14:15.403484", "lvl": "target", "msg": "<6>[    0.921929] pci 0000:01:02.0: can't claim VGA legacy [mem 0x1ff000a0000-0x1ff000bffff]: no compatible bridge window\r"}
- {"dt": "2024-11-14T12:14:15.404189", "lvl": "target", "msg": "<3>[    0.922713] pci 0000:00:01.1: failed to populate child OF nodes (-19)\r"}
- {"dt": "2024-11-14T12:14:15.404601", "lvl": "target", "msg": "<3>[    0.923194] pci 0000:00:01.0: failed to populate child OF nodes (-19)\r"}
- {"dt": "2024-11-14T12:14:15.421784", "lvl": "target", "msg": "<6>[    0.940288] HugeTLB: registered 64.0 KiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T12:14:15.422165", "lvl": "target", "msg": "<6>[    0.940752] HugeTLB: 0 KiB vmemmap can be freed for a 64.0 KiB page\r"}
- {"dt": "2024-11-14T12:14:15.422621", "lvl": "target", "msg": "<6>[    0.941218] HugeTLB: registered 8.00 MiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T12:14:15.423028", "lvl": "target", "msg": "<6>[    0.941642] HugeTLB: 0 KiB vmemmap can be freed for a 8.00 MiB page\r"}
- {"dt": "2024-11-14T12:14:15.423500", "lvl": "target", "msg": "<6>[    0.942060] HugeTLB: registered 256 MiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T12:14:15.423853", "lvl": "target", "msg": "<6>[    0.942471] HugeTLB: 0 KiB vmemmap can be freed for a 256 MiB page\r"}
- {"dt": "2024-11-14T12:14:15.424262", "lvl": "target", "msg": "<6>[    0.942871] HugeTLB: registered 2.00 GiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T12:14:15.424668", "lvl": "target", "msg": "<6>[    0.943281] HugeTLB: 0 KiB vmemmap can be freed for a 2.00 GiB page\r"}
- {"dt": "2024-11-14T12:14:15.441866", "lvl": "target", "msg": "<5>[    0.960380] SCSI subsystem initialized\r"}
- {"dt": "2024-11-14T12:14:15.442879", "lvl": "target", "msg": "<7>[    0.961437] libata version 3.00 loaded.\r"}
- {"dt": "2024-11-14T12:14:15.443842", "lvl": "target", "msg": "<6>[    0.962363] usbcore: registered new interface driver usbfs\r"}
- {"dt": "2024-11-14T12:14:15.444527", "lvl": "target", "msg": "<6>[    0.963055] usbcore: registered new interface driver hub\r"}
- {"dt": "2024-11-14T12:14:15.444989", "lvl": "target", "msg": "<6>[    0.963597] usbcore: registered new device driver usb\r"}
- {"dt": "2024-11-14T12:14:15.445786", "lvl": "target", "msg": "<6>[    0.964337] pps_core: LinuxPPS API ver. 1 registered\r"}
- {"dt": "2024-11-14T12:14:15.446208", "lvl": "target", "msg": "<6>[    0.964742] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>\r"}
- {"dt": "2024-11-14T12:14:15.446733", "lvl": "target", "msg": "<6>[    0.965295] PTP clock support registered\r"}
- {"dt": "2024-11-14T12:14:15.467965", "lvl": "target", "msg": "<6>[    0.986472] pci 0000:01:02.0: vgaarb: setting as boot VGA device\r"}
- {"dt": "2024-11-14T12:14:15.468399", "lvl": "target", "msg": "<6>[    0.986984] pci 0000:01:02.0: vgaarb: bridge control possible\r"}
- {"dt": "2024-11-14T12:14:15.468958", "lvl": "target", "msg": "<6>[    0.987469] pci 0000:01:02.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none\r"}
- {"dt": "2024-11-14T12:14:15.469454", "lvl": "target", "msg": "<6>[    0.988012] vgaarb: loaded\r"}
- {"dt": "2024-11-14T12:14:15.470114", "lvl": "target", "msg": "<6>[    0.988601] /pci@1f,0/pci@1,1/ebus@1/eeprom@14,2000: Mostek regs at 0x1fe02002000\r"}
- {"dt": "2024-11-14T12:14:15.481607", "lvl": "target", "msg": "<6>[    0.999915] clocksource: Switched to clocksource tick\r"}
- {"dt": "2024-11-14T12:14:15.505449", "lvl": "target", "msg": "<6>[    1.023932] NET: Registered PF_INET protocol family\r"}
- {"dt": "2024-11-14T12:14:15.506876", "lvl": "target", "msg": "<6>[    1.025407] IP idents hash table entries: 65536 (order: 6, 524288 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.514289", "lvl": "target", "msg": "<6>[    1.032770] tcp_listen_portaddr_hash hash table entries: 2048 (order: 2, 32768 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.514856", "lvl": "target", "msg": "<6>[    1.033378] Table-perturb hash table entries: 65536 (order: 5, 262144 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.515472", "lvl": "target", "msg": "<6>[    1.034004] TCP established hash table entries: 32768 (order: 5, 262144 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.516190", "lvl": "target", "msg": "<6>[    1.034752] TCP bind hash table entries: 32768 (order: 7, 1048576 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.517292", "lvl": "target", "msg": "<6>[    1.035808] TCP: Hash tables configured (established 32768 bind 32768)\r"}
- {"dt": "2024-11-14T12:14:15.518386", "lvl": "target", "msg": "<6>[    1.036913] UDP hash table entries: 2048 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.518975", "lvl": "target", "msg": "<6>[    1.037538] UDP-Lite hash table entries: 2048 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T12:14:15.520908", "lvl": "target", "msg": "<6>[    1.039415] NET: Registered PF_UNIX/PF_LOCAL protocol family\r"}
- {"dt": "2024-11-14T12:14:15.521705", "lvl": "target", "msg": "<6>[    1.040258] PCI: CLS 0 bytes, default 64\r"}
- {"dt": "2024-11-14T12:14:15.525472", "lvl": "target", "msg": "<6>[    1.043982] power: Control reg at 1fe02007240\r"}
- {"dt": "2024-11-14T12:14:15.529867", "lvl": "target", "msg": "<6>[    1.048382] workingset: timestamp_bits=57 max_order=19 bucket_order=0\r"}
- {"dt": "2024-11-14T12:14:15.609795", "lvl": "target", "msg": "<6>[    1.128206] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)\r"}
- {"dt": "2024-11-14T12:14:15.610409", "lvl": "target", "msg": "<6>[    1.128817] io scheduler mq-deadline registered\r"}
- {"dt": "2024-11-14T12:14:15.610724", "lvl": "target", "msg": "<6>[    1.129342] io scheduler kyber registered\r"}
- {"dt": "2024-11-14T12:14:15.615285", "lvl": "target", "msg": "<6>[    1.133798] ffe30b48: ttyS0 at MMIO 0x1fe020003f8 (irq = 5, base_baud = 115387) is a 16550A\r"}
- {"dt": "2024-11-14T12:14:15.616746", "lvl": "target", "msg": "<4>[    1.134650] Console: ttyS0 (SU)\r"}
- {"dt": "2024-11-14T12:14:15.617455", "lvl": "target", "msg": "<6>[    1.136015] printk: legacy console [ttyS0] enabled"}
- {"dt": "2024-11-14T12:14:15.617870", "lvl": "target", "msg": "<6>[    1.136015] printk: legacy console [ttyS0] enabled\r"}
- {"dt": "2024-11-14T12:14:15.618216", "lvl": "target", "msg": "<6>[    1.136989] printk: legacy bootconsole [earlyprom0] disabled"}
- {"dt": "2024-11-14T12:14:15.618593", "lvl": "target", "msg": "<6>[    1.136989] printk: legacy bootconsole [earlyprom0] disabled\r"}
- {"dt": "2024-11-14T12:14:15.627690", "lvl": "target", "msg": "<6>[    1.146399] scsi host0: pata_cmd64x"}
- {"dt": "2024-11-14T12:14:15.629924", "lvl": "target", "msg": "<6>[    1.148678] scsi host1: pata_cmd64x"}
- {"dt": "2024-11-14T12:14:15.630536", "lvl": "target", "msg": "<6>[    1.149114] ata1: PATA max UDMA/33 cmd 0x1fe02008000 ctl 0x1fe02008080 bmdma 0x1fe02008200 irq 7 lpm-pol 0"}
- {"dt": "2024-11-14T12:14:15.631352", "lvl": "target", "msg": "<6>[    1.149975] ata2: PATA max UDMA/33 cmd 0x1fe02008100 ctl 0x1fe02008180 bmdma 0x1fe02008208 irq 7 lpm-pol 0"}
- {"dt": "2024-11-14T12:14:15.640752", "lvl": "target", "msg": "<6>[    1.159457] rtc-m48t59 rtc-m48t59.0: registered as rtc0"}
- {"dt": "2024-11-14T12:14:15.642087", "lvl": "target", "msg": "<6>[    1.160290] rtc-m48t59 rtc-m48t59.0: setting system clock to 2024-11-14T12:14:15 UTC (1731586455)"}
- {"dt": "2024-11-14T12:14:15.643771", "lvl": "target", "msg": "<6>[    1.162514] usbcore: registered new interface driver usbhid"}
- {"dt": "2024-11-14T12:14:15.643930", "lvl": "target", "msg": "<6>[    1.162772] usbhid: USB HID core driver"}
- {"dt": "2024-11-14T12:14:15.645298", "lvl": "target", "msg": "<6>[    1.164036] NET: Registered PF_INET6 protocol family"}
- {"dt": "2024-11-14T12:14:15.650835", "lvl": "target", "msg": "<6>[    1.169578] Segment Routing with IPv6"}
- {"dt": "2024-11-14T12:14:15.651082", "lvl": "target", "msg": "<6>[    1.169914] In-situ OAM (IOAM) with IPv6"}
- {"dt": "2024-11-14T12:14:15.651841", "lvl": "target", "msg": "<6>[    1.170599] sit: IPv6, IPv4 and MPLS over IPv4 tunneling driver"}
- {"dt": "2024-11-14T12:14:15.654422", "lvl": "target", "msg": "<6>[    1.173167] NET: Registered PF_PACKET protocol family"}
- {"dt": "2024-11-14T12:14:15.670269", "lvl": "target", "msg": "<6>[    1.188991] Demotion targets for Node 0: null"}
- {"dt": "2024-11-14T12:14:15.791955", "lvl": "target", "msg": "<6>[    1.310584] ata1: found unknown device (class 0)"}
- {"dt": "2024-11-14T12:14:15.796699", "lvl": "target", "msg": "<6>[    1.315418] ata1.00: ATA-7: QEMU HARDDISK, 2.5+, max UDMA/100"}
- {"dt": "2024-11-14T12:14:15.797031", "lvl": "target", "msg": "<6>[    1.315799] ata1.00: 2097152 sectors, multi 16: LBA48 "}
- {"dt": "2024-11-14T12:14:15.807311", "lvl": "target", "msg": "<5>[    1.325958] scsi 0:0:0:0: Direct-Access     ATA      QEMU HARDDISK    2.5+ PQ: 0 ANSI: 5"}
- {"dt": "2024-11-14T12:14:15.812464", "lvl": "target", "msg": "<5>[    1.331163] sd 0:0:0:0: [sda] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)"}
- {"dt": "2024-11-14T12:14:15.813192", "lvl": "target", "msg": "<5>[    1.331977] sd 0:0:0:0: [sda] Write Protect is off"}
- {"dt": "2024-11-14T12:14:15.813447", "lvl": "target", "msg": "<7>[    1.332247] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00"}
- {"dt": "2024-11-14T12:14:15.814150", "lvl": "target", "msg": "<5>[    1.332803] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA"}
- {"dt": "2024-11-14T12:14:15.815403", "lvl": "target", "msg": "<6>[    1.334158] sd 0:0:0:0: [sda] Preferred minimum I/O size 512 bytes"}
- {"dt": "2024-11-14T12:14:15.859939", "lvl": "target", "msg": "<5>[    1.378661] sd 0:0:0:0: [sda] Attached SCSI disk"}
- {"dt": "2024-11-14T12:14:15.970845", "lvl": "target", "msg": "<6>[    1.489483] ata2: found unknown device (class 0)"}
- {"dt": "2024-11-14T12:14:15.971884", "lvl": "target", "msg": "<6>[    1.490610] ata2.00: ATAPI: QEMU DVD-ROM, 2.5+, max UDMA/100"}
- {"dt": "2024-11-14T12:14:15.975298", "lvl": "target", "msg": "<5>[    1.493965] scsi 1:0:0:0: CD-ROM            QEMU     QEMU DVD-ROM     2.5+ PQ: 0 ANSI: 5"}
- {"dt": "2024-11-14T12:14:16.034945", "lvl": "target", "msg": "<6>[    1.553650] EXT4-fs (sda): orphan cleanup on readonly fs"}
- {"dt": "2024-11-14T12:14:16.036257", "lvl": "target", "msg": "<6>[    1.554680] EXT4-fs (sda): mounted filesystem 3eed6636-a12a-426c-a6eb-6ac31be70b1f ro with ordered data mode. Quota mode: disabled."}
- {"dt": "2024-11-14T12:14:16.036689", "lvl": "target", "msg": "<6>[    1.555421] VFS: Mounted root (ext4 filesystem) readonly on device 8:0."}
- {"dt": "2024-11-14T12:14:16.073993", "lvl": "target", "msg": "<4>[    1.592702] This architecture does not have kernel memory protection."}
- {"dt": "2024-11-14T12:14:16.074493", "lvl": "target", "msg": "<6>[    1.593296] Run /sbin/init as init process"}
- {"dt": "2024-11-14T12:14:16.074661", "lvl": "target", "msg": "<7>[    1.593518]   with arguments:"}
- {"dt": "2024-11-14T12:14:16.074786", "lvl": "target", "msg": "<7>[    1.593678]     /sbin/init"}
- {"dt": "2024-11-14T12:14:16.074918", "lvl": "target", "msg": "<7>[    1.593814]     verbose"}
- {"dt": "2024-11-14T12:14:16.075052", "lvl": "target", "msg": "<7>[    1.593929]     earlycon"}
- {"dt": "2024-11-14T12:14:16.075184", "lvl": "target", "msg": "<7>[    1.594050]   with environment:"}
- {"dt": "2024-11-14T12:14:16.075329", "lvl": "target", "msg": "<7>[    1.594205]     HOME=/"}
- {"dt": "2024-11-14T12:14:16.075442", "lvl": "target", "msg": "<7>[    1.594330]     TERM=linux"}
- {"dt": "2024-11-14T12:14:16.333702", "lvl": "target", "msg": "<6>[    1.852281] EXT4-fs (sda): re-mounted 3eed6636-a12a-426c-a6eb-6ac31be70b1f r/w. Quota mode: disabled."}
- {"dt": "2024-11-14T12:14:16.448916", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T12:14:16.451175", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T12:14:16.452110", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T12:14:16.453160", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T12:14:16.631775", "lvl": "target", "msg": "Saving 256 bits of non-creditable seed for next boot"}
- {"dt": "2024-11-14T12:14:16.726646", "lvl": "target", "msg": "Starting syslogd: OK"}
- {"dt": "2024-11-14T12:14:16.794425", "lvl": "target", "msg": "Starting klogd: OK"}
- {"dt": "2024-11-14T12:14:17.005238", "lvl": "target", "msg": "Running sysctl: OK"}
- {"dt": "2024-11-14T12:14:17.064250", "lvl": "target", "msg": "Starting mdev... OK"}
- {"dt": "2024-11-14T12:14:18.388196", "lvl": "target", "msg": "Starting network: OK"}
- {"dt": "2024-11-14T12:14:18.517071", "lvl": "target", "msg": "\r"}
- {"dt": "2024-11-14T12:14:18.518654", "lvl": "target", "msg": "Welcome to TuxTest"}
- {"dt": "2024-11-14T12:14:18.519649", "lvl": "debug", "msg": "Matched prompt #11: login:"}
- {"dt": "2024-11-14T12:14:18.519716", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "kernel-messages", "level": "2.2.1", "duration": "4.03", "result": "pass", "extra": {"extra": []}}}
- {"dt": "2024-11-14T12:14:18.519804", "lvl": "debug", "msg": "Sending username root"}
- {"dt": "2024-11-14T12:14:18.519852", "lvl": "debug", "msg": "Sending line: 'root'"}
- {"dt": "2024-11-14T12:14:18.620095", "lvl": "input", "msg": "root"}
- {"dt": "2024-11-14T12:14:18.620352", "lvl": "debug", "msg": "Setting prompt string to ['root@(.*):[/~]#']"}
- {"dt": "2024-11-14T12:14:18.620455", "lvl": "debug", "msg": "login-action: Wait for prompt ['root@(.*):[/~]#', 'Login incorrect', 'Login timed out'] (timeout 00:14:55)"}
- {"dt": "2024-11-14T12:14:18.620512", "lvl": "debug", "msg": "Waiting using forced prompt support (timeout 00:07:27)"}
- {"dt": "2024-11-14T12:14:18.625489", "lvl": "target", "msg": "\rtuxtest login: root"}
- {"dt": "2024-11-14T12:14:18.735901", "lvl": "debug", "msg": "Setting prompt string to ['root@(.*):[/~]#']"}
- {"dt": "2024-11-14T12:14:18.736066", "lvl": "debug", "msg": "end: 2.2.1 login-action (duration 00:00:04) [common]"}
- {"dt": "2024-11-14T12:14:18.736126", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "login-action", "level": "2.2.1", "duration": "4.25", "result": "pass", "extra": {"success": "No kernel warnings or errors detected."}}}
- {"dt": "2024-11-14T12:14:18.736225", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:05) [common]"}
- {"dt": "2024-11-14T12:14:18.736301", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:05) [common]"}
- {"dt": "2024-11-14T12:14:18.736371", "lvl": "info", "msg": "start: 3 finalize (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:18.736438", "lvl": "debug", "msg": "start: 3.1 power-off (timeout 00:00:30) [common]"}
- {"dt": "2024-11-14T12:14:18.736505", "lvl": "debug", "msg": "end: 3.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T12:14:18.736564", "lvl": "debug", "msg": "start: 3.2 read-feedback (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T12:14:19.737298", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2024-11-14T12:14:19.737475", "lvl": "debug", "msg": "Sending line: 'poweroff'"}
- {"dt": "2024-11-14T12:14:19.837758", "lvl": "input", "msg": "poweroff"}
- {"dt": "2024-11-14T12:14:19.838203", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2024-11-14T12:14:19.838289", "lvl": "target", "msg": "root@tuxtest:~# poweroff"}
- {"dt": "2024-11-14T12:14:19.938558", "lvl": "debug", "msg": "end: 3.2 read-feedback (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T12:14:19.938709", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2024-11-14T12:14:19.938830", "lvl": "info", "msg": "end: 3 finalize (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T12:14:19.938990", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-11-14T12:14:19.939139", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1/deployimages-w7pqapo3/kernel"}
- {"dt": "2024-11-14T12:14:19.942301", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1/deployimages-w7pqapo3/rootfs"}
- {"dt": "2024-11-14T12:14:20.114326", "lvl": "info", "msg": "Removing root tmp directory at /var/lib/lava/dispatcher/tmp/tuxrun-z97z7tlh-1"}
- {"dt": "2024-11-14T12:14:20.114602", "lvl": "info", "msg": "Job finished correctly"}
- {"dt": "2024-11-14T12:14:20.114677", "lvl": "results", "msg": {"definition": "lava", "case": "job", "result": "pass"}}
